apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  name: defaults-operator-0.0.0-4359a46b
  namespace: asag
spec:
  flags:
    - from: value
      key: autorun_puppet
      to: annotation
      value: true
  includes:
    - name: defaults
      vendor: asag
      version: 0.0.0-4359a46b
  name: defaults-operator
  onlyinclude: true
  podspec:
    containers:
      - name: '*'
    serviceAccount: operator
  version: 0.0.0-4359a46b
